Store Locator Plus for WordPress Forums Premier Support SLP is pulling an older version of custom .css file

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #81296
    Lisa
    Participant

    Site is referencing an older version of .css file: rel=’stylesheetid=’csl-slplus_user_header_css-csshref=’https://tileroofing.org/wp-content/plugins/store-locator-le/css/default-tri.css?ver=5.4.2type=’text/cssmedia=’all‘ />

    Site was recently re-designed and it may be something the developer “hard-coded” somehow. WPENGINE (host) was unable to find the file using a file search.

    Any thoughts?

    Thank you,

    Lisa J.

    • This topic was modified 4 months ago by Cici.
    • This topic was modified 4 months ago by Cici.
    #81299
    Cici
    Keymaster

    Please provide the information in the Posting guidelines.   

    I.e. The versions and add-ons that are found under the SLP info tab/plugin environment.

     

    CSS rules

    also read the developers article on

    Caching

     

     

    #81387
    Cici
    Keymaster

    Hi Lisa,

     

    Did you resolve this?  The file that was attached was referencing the theme file CSS.  Not any of the standard SLP plug-ins.  If they were using an old legacy SLP plug-in style  you can review them in the docs and compare them .

    You can now  change a lot of the CSS with WP  . You should experiment on a cloned staging site .

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.